Subject: [MMUSIC] Rtspspec-bugs digest, Vol 1 #69 - 1 msg

From: [email-masked]
Date: Sun, 05 Jan 2003 12:14:15 -0800

This is an automatic digest of bugs submitted and changed on the RTSP bug tracker.  To see a list of bugs, visit:

http://sf.net/projects/rtspspec

When replying, please make your Subject line more specific than "Re: Rtspspec-bugs digest"

Today's Topics:

   1. [ rtspspec-Bugs-662436 ] RTP/AVP/TCP w/o interleaved (SourceForge.net)

--__--__--

Message: 1
To: [email-masked]
From: "SourceForge.net" <[email-masked]>
Date: Sat, 04 Jan 2003 18:01:25 -0800
Subject: [rtspspec-bugs] [ rtspspec-Bugs-662436 ] RTP/AVP/TCP w/o interleaved

Bugs item #662436, was opened at 2003-01-04 18:01
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=377744&aid=662436&group_id=23194

Category: General
Group: Fix DS - Needs clarificiation
Status: Open
Resolution: None
Priority: 5
Submitted By: Nobody/Anonymous (nobody)
Assigned to: Rob Lanphier (robla)
Summary: RTP/AVP/TCP w/o interleaved

Initial Comment:

If a Transport line specifies RTP/AVP/TCP
and does not also use the interleaved
parameter, the transport setup details
seem undocumented (maybe I'm not looking
in the right place ...).

I'm thinking of the level of detail the
comedia I-D provides for TCP: which
side accept()s and which side connect()s,
how many connections to set up, framing, 
etc.

Are there pre-existing implementations 
that use this transport mode? I happened
to stumble onto this in writing the TCP
appendix for the MWPP "implementation
guidelines" ... which may spawn off a
generic I-D specifying how to use comedia
with RTP (framing, specifying the fmt
tokens after TCP, etc). So, one option
is to add RTP/AVP/TCP w/o interleaving
details to that I-D, if adding it to
to the RTSP I-D isn't desirable for
some reason ...

john lazzaro -- [email-masked]

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=377744&aid=662436&group_id=23194

End of Rtspspec-bugs Digest

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic